You don't have one of the selected engines!

Paul Gabel paulgabel at comcast.net
Mon Dec 17 15:36:42 CST 2007


Hello everybody:

I'm trying to build a standalone using Rev 2.8.1, but I keep getting  
this error message: "You don't have one of the selected engines!" I  
have no idea what this means or what I could be doing wrong. In the  
Standalone Settings I chose building only for Mac OS X Universal.  
Would someone please help me out. Thanks.

Paul Gabel
iMac Intel
Leopard 10.5.1



More information about the use-livecode mailing list